<ol type="1" style="padding-left:15px;" start="34">
    <li><strong>&{'sdptbp.e59'}</strong></li>
    <table width="100%" >
        <tr >
            <td width="3%" valign="top">34.1</td>
            <td width="1082">&{'sdptbp.e60'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'sdptbp.e61'}</li>
                    <li>&{'sdptbp.e62'}</li>
                    <li>&{'sdptbp.e63'}</li>
                    <li>&{'sdptbp.e64'}</li>
                    <li>&{'sdptbp.e65'}</li>
                    <li>&{'sdptbp.e66'}</li>
                    <li>&{'sdptbp.e67'}</li>
                    <li>&{'sdptbp.e68'}</li>
                </ol></td>
        </tr>
        <tr>
            <td valign="top">34.2</td>
            <td>&{'sdptbp.e69'}</td>
        </tr>
        <tr>
            <td valign="top">34.3</td>
            <td>&{'sdptbp.e70'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'sdptbp.e71'}</li>
                    <li>&{'sdptbp.e72'}</li>
                    <li>&{'sdptbp.e73'}</li>
                </ol></td>
        </tr>
        <tr>
            <td valign="top">34.4</td>
            <td>&{'sdptbp.e74'}</td>
        </tr>
        <tr>
            <td valign="top">34.5</td>
            <td>&{'sdptbp.e75'}</td>
        </tr>
        <tr>
            <td valign="top">34.6</td>
            <td>&{'sdptbp.e76'}</td>
        </tr>
        <tr>
            <td valign="top">34.7</td>
            <td>&{'sdptbp.e77'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'sdptbp.e78'}</li>
                    <li>&{'sdptbp.e79'}</li>
                    <li>&{'sdptbp.e80'}</li>
                    <li>&{'sdptbp.e81'}</li>
                    <li>&{'sdptbp.e82'}</li>
                    <li>&{'sdptbp.e83'}</li>
                </ol></td>
        </tr>
        <tr>
            <td valign="top">34.8</td>
            <td>&{'sdptbp.e84'}</td>
        </tr>
        <tr>
            <td valign="top">34.9</td>
            <td>&{'sdptbp.e85'}</td>
        </tr>
        <tr>
            <td valign="top">34.10</td>
            <td>&{'sdptbp.e86'}</td>
        </tr>
    </table><br />
</ol>
<li><strong>&{'sdptbp.e87'}</strong></li> <!--H-->
<ol type="1" style="padding-left:15px;" start="35">
    <li><strong>&{'sdptbp.e88'}</strong></li>
    <table width="100%" >
        <tr >
            <td width="3%" valign="top">35.1</td>
            <td width="1082">&{'sdptbp.e89'}</td>
        </tr>
        <tr>
            <td valign="top">35.2</td>
            <td>&{'sdptbp.e90'}</td>
        </tr>
        <tr>
            <td valign="top">35.3</td>
            <td>&{'sdptbp.e91'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'sdptbp.e92'}</li>
                    <li>&{'sdptbp.e93'}</li>
                </ol></td>
        </tr>
    </table><br />
    <li><strong>&{'sdptbp.e94'}</strong></li>
    <table width="100%" >
        <tr >
            <td width="3%" valign="top">36.1</td>
            <td width="1082">&{'sdptbp.e95'}
                <ol style=" list-style-type: lower-alpha;">
                    <li>&{'sdptbp.e96'}</li>
                    <li>&{'sdptbp.e97'}</li>
                </ol></td>
        </tr>
        <tr>
            <td valign="top">36.2</td>
            <td>&{'sdptbp.e98'}</td>
        </tr>
        <tr>
            <td valign="top">36.3</td>
            <td>&{'sdptbp.e99'}</td>
        </tr>
        <tr>
            <td valign="top">36.4</td>
            <td>&{'sdptbp.ee'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'sdptbp.f1'}</li>
                    <li>&{'sdptbp.f2'}</li>
                    <li>&{'sdptbp.f3'}</li>
                </ol></td>
        </tr>
        <tr >
            <td valign="top">36.5</td>
            <td width="1082">&{'sdptbp.f4'}</td>
        </tr>
        <tr>
            <td valign="top">36.6</td>
            <td>&{'sdptbp.f5'}</td>
        </tr>
        <tr>
            <td valign="top">36.7</td>
            <td>&{'sdptbp.f6'}</td>
        </tr>
        <tr >
            <td valign="top">36.8</td>
            <td width="1082">&{'sdptbp.f7'}</td>
        </tr>
        <tr>
            <td valign="top">36.9</td>
            <td>&{'sdptbp.f8'}</td>
        </tr>
        <tr>
            <td valign="top">36.10</td>
            <td>&{'sdptbp.f9'}
                <ol style=" list-style-type: lower-alpha;">
                    <li>&{'sdptbp.f10'}</li>
                    <li>&{'sdptbp.f11'}</li>
                    <li>&{'sdptbp.f12'}</li>
                </ol></td>
        </tr>
        <tr>
            <td valign="top">36.11</td>
            <td>&{'sdptbp.f13'}</td>
        </tr>
    </table><br />
</ol>
<li><strong>&{'sdptbp.f14'}</strong></li><!--I-->
<ol type="1" style="padding-left:15px;" start="37">
    <LI><strong>&{'sdptbp.f15'}</strong></LI>
    <table width="100%" >
        <tr>
            <td width="3%" valign="top">37.1</td>
            <td>&{'sdptbp.f16'}</td>
        </tr>
        <tr>
            <td width="3%" valign="top">37.2</td>
            <td>&{'sdptbp.f17'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'sdptbp.f18'}</li>
                    <li>&{'sdptbp.f19'}</li>
                </ol></td>
        </tr>
        <tr>
            <td width="3%" valign="top">37.3</td>
            <td>&{'sdptbp.f20'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'sdptbp.f21'}</li>
                    <li>&{'sdptbp.f22'}</li>
                    <li>&{'sdptbp.f23'}</li>
                    <li>&{'sdptbp.f24'}</li>
                    <li>&{'sdptbp.f25'}</li>
                    <li>&{'sdptbp.f26'}</li>
                    <li>&{'sdptbp.f27'}</li>
                    <li>&{'sdptbp.f28'}</li>
                    <li>&{'sdptbp.f29'}</li>
                    <li>&{'sdptbp.f30'}</li>
                </ol></td>
        </tr>
        <tr>
            <td width="3%" valign="top">37.4</td>
            <td>&{'sdptbp.f31'}</td>
        </tr>
        <tr>
            <td width="3%" valign="top">37.5</td>
            <td>&{'sdptbp.f32'}</td>
        </tr>
        <tr>
            <td width="3%" valign="top">37.6</td>
            <td>&{'sdptbp.f33'}</td>
        </tr>
        <tr>
            <td width="3%" valign="top">37.7</td>
            <td>&{'sdptbp.f34'}</td>
        </tr>
    </table>
</ol><br />
<li><strong>&{'sdptbp.f35'}</strong></li> <!--J-->
<ol type="1" style="padding-left:15px;" start="38">
    <li><strong>&{'sdptbp.f36'}</strong></li>
    <table width="100%" >
        <tr >
            <td width="3%" valign="top">38.1</td>
            <td width="1082">&{'sdptbp.f37'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'sdptbp.f38'}</li>
                    <li>&{'sdptbp.f39'}</li>
                    <li>&{'sdptbp.f40'}</li>
                    <li>&{'sdptbp.f41'}</li>
                </ol></td>
        </tr>
        <tr>
            <td valign="top">38.2</td>
            <td>&{'sdptbp.f42'}</td>
        </tr>
    </table><br />
    <li><strong>&{'sdptbp.f43'}</strong></li>
    <table width="100%" >
        <tr >
            <td width="3%" valign="top">39.1</td>
            <td width="1082">&{'sdptbp.f44'}</td>
        </tr>
        <tr>
            <td valign="top">39.2</td>
            <td>&{'sdptbp.f45'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'sdptbp.f46'}</li>
                    <li>&{'sdptbp.f47'}</li>
                </ol></td>
        </tr>
        <tr>
            <td valign="top">39.3</td>
            <td>&{'sdptbp.f48'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'sdptbp.f49'}</li>
                    <li>&{'sdptbp.f50'}</li>
                </ol></td>
        </tr>
        <tr>
            <td valign="top">39.4</td>
            <td>&{'sdptbp.f51'}</td>
        </tr>
        <tr>
            <td valign="top">39.5</td>
            <td>&{'sdptbp.f52'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'sdptbp.f53'}</li>
                    <li>&{'sdptbp.f54'}</li>
                </ol></td>
        </tr>
        <tr>
            <td valign="top">39.6</td>
            <td>&{'sdptbp.f55'}</td>
        </tr>
        <tr>
            <td valign="top">39.7</td>
            <td>&{'sdptbp.f56'}</td>
        </tr>
        <tr>
            <td valign="top">39.8</td>
            <td>&{'sdptbp.f57'}</td>
        </tr>
        <tr>
            <td valign="top">39.9</td>
            <td>&{'sdptbp.f58'}</td>
        </tr>
    </table><br />
</ol>
</ol><br />

<h4 class="page-header" id="ldp"><b>&{'sdptbp.f59'}</b></h4>
<div class="bs-callout bs-callout-info">
&{'sdptbp.f60'}
</div>
<h4 align="center">&{'sdptbp.f61'}</h4>
<hr>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>&{'sdptbp.f62'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li><strong>&{'sdptbp.f63'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">1.1</td>
                    <td width="1082">&{'sdptbp.f64'}:  ______________</td>
                </tr>
                <tr>
                    <td valign="top">1.2</td>
                    <td>&{'sdptbp.f65'}: <u>{paket.pkt_nama}</u></td>
                </tr>
                <tr>
                    <td valign="top">1.3</td>
                    <td valign="top">&{'sdptbp.f66'}:
                        <textarea type="text" name="ldpcontent.lingkup_pekerjaan" class="form-control" rows="3" #{if !editable}
                                  disabled #{/if} >{ldpcontent.lingkup_pekerjaan}</textarea>
                        <br />
                        <span class="help-block"><em>&{'sdptbp.f67'}</em></span></td>
                </tr>
                <tr>
                    <td valign="top">1.4</td>
                    <td>&{'sdptbp.f68'}
                        <div class="form-inline">
                            <div class="form-group">
                                <input type="text" name="ldpcontent.jangka_waktu_penyelesaian" class="form-control"
                                       value="{ldpcontent.jangka_waktu_penyelesaian}" onkeypress="return isNumberKey(event)"
                                       style="width:80px;" #{if !editable} disabled #{/if}/>
                            </div>
                            <div class="form-group">
                                <select name="ldpcontent.keterangan_jangka_waktu_penyelesaian" class="form-control"
                                        style="width:150px;" #{if !editable} disabled #{/if}>
                                    <option>&{'sdptbp.f69'}</option>
                                    <option >&{'sdptbp.f70'}</option>
                                </select>
                            </div>
                            <span class="help-block"><em>&{'sdptbp.f71'}</em></span> </div></td>
                </tr>
                <tr>
                    <td valign="top">1.5</td>
                    <td>&{'sdptbp.f72'}:  ______________</td>
                </tr>
                <tr>
                    <td valign="top">1.6</td>
                    <td>&{'sdptbp.f73'}:  ______________<br />
                        <span class="help-block"><em> &{'sdptbp.f74'}</em></span></td>
                </tr>
                <tr>
                    <td valign="top">1.7</td>
                    <td>&{'sdptbp.f75'}: {panitia.pnt_nama} <br />
                        <span class="help-block"><em>&{'sdptbp.f76'}</em></span></td>
                </tr>
                <tr>
                    <td valign="top">1.8</td>
                    <td>&{'sdptbp.f77'}: {panitia.pnt_alamat}</td>
                </tr>
                <tr>
                    <td valign="top">1.9</td>
                    <td>&{'sdptbp.f78'}: {panitia.pnt_website}</td>
                </tr>
                <tr>
                    <td valign="top">1.10</td>
                    <td>&{'sdptbp.f79'}: {server}<br />
                        <span class="help-block"><em>&{'sdptbp.f80'} : lpse.lkpp.go.id</em></span></td>
                </tr>
            </table>
        </li>
        <br />
        <li><strong>&{'sdptbp.f81'}</strong></li>
    &{'sdptbp.f82'}
    </ol>
    <br />
    <ol type="1" style="padding-left:15px;" start="6">
        <li><strong>&{'sdptbp.f83'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">6.5</td>
                    <td width="1082">&{'sdptbp.f84'}:  ______________<br />
                        <span class="help-block"><em>&{'sdptbp.f85'}</em></span></td>
                </tr>
            </table>
        </li>
    </ol>
    <br />
    <li><strong>&{'sdptbp.f86'}</strong></li>
    <ol type="1" style="padding-left:15px;" start="10">
        <li><strong>&{'sdptbp.f87'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">10.3</td>
                    <td width="1082">&{'sdptbp.f88'}
                        <textarea class="form-control" name="ldpcontent.peninjauan_lapangan" rows="3" #{if !editable}
                                  disabled #{/if}>{ldpcontent.peninjauan_lapangan}</textarea>
                        <br />
                        <span class="help-block"><em>&{'sdptbp.f89'}</em></span></td>
                </tr>
            </table>
        </li>
    </ol>
    <br />
    <li><strong>&{'sdptbp.f90'}</strong></li>
    <ol type="1" style="padding-left:15px;" start="15">
        <li><strong>&{'sdptbp.f91'}</strong>
            <table width="100%" >
                <tr >
                    <td valign="top">15.1.c.10 dan 15.2.1.b.10</td>
                    <td>&{'sdptbp.f92'} :  ______________<br />
                        <span class="help-block"><em>&{'sdptbp.f93'}</em></span><br />
                        <br />
                    &{'sdptbp.f94'}:  ______________<br />
                        <span class="help-block"><em>&{'sdptbp.f95'}</em></span><br />
                        <br />
                    &{'sdptbp.f96'} </td>
                </tr>
                <tr >
                    <td width="3%" valign="top">15.1.d dan 15.2.1.c</td>
                    <td width="1082">&{'sdptbp.f97'}:  ______________<br />
                        <span class="help-block"><em>&{'sdptbp.f98'}</em></span></td>
                </tr>
            </table>
        </li>
    </ol>
    <br />
    <ol type="1" style="padding-left:15px;" start="17">
        <li><strong>&{'sdptbp.f99'}</strong><br />
        &{'sdptbp.ff'} :  ______________<br />
            <span class="help-block"><em>&{'sdptbp.g1'}</em></span><br />
        &{'sdptbp.g3'}: ______________<br />
            <span class="help-block"><em>&{'sdptbp.g2'}</em></span> </li>
        <br />
        <li><strong>&{'sdptbp.g4'}</strong><br />
            <div class="form-inline">&{'sdptbp.g5'}
                <input type="number" min="0" name="ldpcontent.masa_berlaku_penawaran" class="form-control" onkeypress="return isNumberKey(event)"
                       style="width:80px;" value="{ldpcontent.masa_berlaku_penawaran}" required #{if !editable}
                       disabled #{/if}/>
            &{'sdptbp.g6'} </div>
            <br />
        &{'sdptbp.g7'}</li>
    </ol>
    <br />
    <li><strong>&{'sdptbp.g8'}</strong></li>
    <ol type="1" style="padding-left:15px;" start="22">
        <li><strong>&{'sdptbp.g9'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">22.3</td>
                    <td width="1082">&{'sdptbp.g10'}: ______________<br />
                        <span class="help-block"><em>&{'sdptbp.g11'}</em></span></td>
                </tr>
            </table>
        </li>
    </ol>
    <br />
    <li><strong>&{'sdptbp.g12'}</strong></li>
    <ol type="1" style="padding-left:15px;" start="27">
        <li><strong>&{'sdptbp.g13'}</strong>
            <table width="100%" >
                <tr >
                    <td valign="top">27.1</td>
                    <td>&{'sdptbp.g14'}: _________________<br />
                        <span class="help-block"><em>&{'sdptbp.g15'}</em></span></td>
                </tr>
                <tr >
                    <td valign="top">27.5.c.4</td>
                    <td>&{'sdptbp.g16'}: ______________<br />
                        <span class="help-block"><em>&{'sdptbp.g17'}</em></span></td>
                </tr>
                <tr >
                    <td valign="top">27.5.d</td>
                    <td>&{'sdptbp.g18'}
                        <ol>
                            <li><em>&{'sdptbp.g19'}</em></li>
                            <li><em>&{'sdptbp.g20'}</em> ___________</li>
                            <li><em>&['sdptbp.g21'}: </em>___________ <br />
                                <span class="help-block"><em>&{'sdptbp.g22'}</em></span></li>
                            <li><em>&{'sdptbp.g23'}: </em>___________</li>
                            <li><em>&{'sdptbp.g24'}: </em>___________ <br />
                                <span class="help-block"><em>&{'sdptbp.g25'}</em></span></li>
                            <li><em>&{'sdptbp.g27'}: __________</em><br />
                                <span class="help-block"><em>&{'sdptbp.g26'}</em></span></li>
                            <li><em>&{'sdptbp.g28'}: _________</em><br />
                                <span class="help-block"><em>&{'sdptbp.g29'}</em></span></li>
                            <li><em>&{'sdptbp.g30'}:</em>___________ <br />
                                <span class="help-block"><em>&{'sdptbp.g31'}</em></span></li>
                            <li><em>&['sdptbp.g32'}</em></li>
                            <li><em>&{'sdptbp.g33'}</em></li>
                        </ol>
                        <br />
                    &{'sdptbp.g34'}</td>
                </tr>
                <tr >
                    <td width="3%" valign="top">27.5.f</td>
                    <td width="1082"><ul>
                        <li>&{'sdptbp.g35'} : ______________________<br />
                            <span class="help-block"><em>&['sdptbp.g36'}</em></span></li>
                        <li>&{'sdptbp.g37'} : _____________________<br />
                            <span class="help-block"><em>&{'sdptbp.g38'}</em></span></li>
                        <li>&{'sdptbp.g39'} : _____________________<br />
                            <span class="help-block"><em>&{'sdptbp.g40'}</em></span></li>
                    </ul></td>
                </tr>
            </table>
        </li>
    </ol>
    <br />
    <li><strong>&{'sdptbp.g41'}</strong></li>
    <ol type="1" style="padding-left:15px;" start="29">
        <li><strong>&{'sdptbp.g42'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">29.2</td>
                    <td width="1082">&{'sdptbp.g43'}:<br />
                        <ol type="a" style="padding-left: 15px;">
                            <li>&{'sdptbp.g44'} ______________ % <br />
                                <span class="help-block"><em>&{'sdptbp.g45'}</em></span></li>
                            <li>&{'sdptbp.g46'} _________ % <br />
                                <span class="help-block"><em>&{'sdptbp.g47'}</em></span></li>
                        </ol></td>
                </tr>
            </table>
        </li>
    </ol>
    <br />
    <ol type="1" style="padding-left:15px;" start="31">
        <li><strong>&{'sdptbp.g48'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">31.3</td>
                    <td width="1082">&{'sdptbp.g49'}: ______________<br />
                        <span class="help-block"><em>&{'sdptbp.g50'}</em></span></td>
                </tr>
            </table>
        </li>
    </ol>
    <br />
    <ol type="1" style="padding-left:15px;" start="37">
        <li><strong>&{'sdptbp.g51'}</strong>
            <table width="100%" >
                <tr >
                    <td valign="top">37.3.b</td>
                    <td><div class="form-inline">&{'sdptbp.g52'}
                        <input type="number" min="0" name="ldpcontent.jaminan_pelaksanaan_masa" onkeypress="return isNumberKey(event)"
                               value="{ldpcontent.jaminan_pelaksanaan_masa}" class="form-control"
                               placeholder="diisi dengan memperhitungkan mulai dari tanggal penandatanganan kontrak sampai dengan serah terima Barang."
                               style="width:80px;" #{if !editable} disabled #{/if}/>
                    &{'sdptbp.g53'} </div>
                        <span class="help-block"><em>&{'sdptbp.g54'}</em></span></td>
                </tr>
                <tr >
                    <td width="3%" valign="top">37.3.f</td>
                    <td width="1082">&{'sdptbp.g55'}
                        <input type="text" name="ldpcontent.jaminan_pelaksanaan_ke"
                               value="{ldpcontent.jaminan_pelaksanaan_ke}" class="form-control" #{if !editable}
                               disabled #{/if}/>
                        <br />
                        <span class="help-block"><em>&{'sdptbp.g56'}</em></span></td>
                </tr>
            </table>
        </li>
    </ol>
</ol><br />
<h4 class="page-header" id="ldp"><b>&{'sdptbp.g57'}</b></h4>
<hr>
<h4 align="center">&{'sdptbp.g58'}</h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>&{'sdptbp.g59'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptbp.g60'}</li>
        <em>&{'sdptbp.g61'}</em>
        <ol style="list-style-type: lower-alpha;">
            <li>&{'sdptbp.g62'} : _______________<br />
                <span class="help-block"><em>&{'sdptbp.g63'}</em></span></li>
            <li>&{'sdptbp.g64'} : _____________<br />
                <span class="help-block"><em>&{'sdptbp.g65'}</em></span></li>
            <li>&{'sdptbp.g66'} : __________<br />
                <span class="help-block"><em>&{'sdptbp.g67'}</em></span></li>
        </ol><br />
        <li>&{'sdptbp.g68'}<br />
            <em>&{'sdptbp.g69'}</em></li><br />
        <li>&{'sdptbp.g70'}</li><br />
        <li>&{'sdptbp.g71'}</li><br />
        <li>&{'sdptbp.g72'}</li>
        <ol style="list-style-type: lower-alpha;">
            <li>&{'sdptbp.g73'}</li>
            <li>&{'sdptbp.g74'}</li>
            <li>&{'sdptbp.g75'}</li>
            <li>&{'sdptbp.g76'} .</li>
        </ol><br />
        <li>&{'sdptbp.g77'}</li>
        <ol style="list-style-type: lower-alpha;">
            <li>&{'sdptbp.g78'};</li>
            <li>&{'sdptbp.g79'};</li>
            <li>&{'sdptbp.g80'}</li>
            <li>&{'sdptbp.g81'}</li>
        </ol><br />
        <li>&{'sdptbp.g82'}</li>
        <ol style="list-style-type: lower-alpha;">
            <li>&{'sdptbp.g83'}</li>
            <li>&{'sdptbp.g84'};</li>
            <li>&{'sdptbp.g85'};</li>
            <li>&{'sdptbp.g86'};</li>
            <li>&{'sdptbp.g87'}</li>
            <li>&{'sdptbp.g88'}</li>
        </ol><br />
        <li>&{'sdptbp.g89'}.</li>
    </ol> <br />
    <li><strong>&{'sdptbp.g90'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptbp.g91'}</li><br />
        <li>&{'sdptbp.g92'}</li><br />
        <li>&{'sdptbp.g93'}:</li>
        <ol style="list-style-type: lower-alpha;">
            <li>&{'sdptbp.g94'};</li>
            <li>&{'sdptbp.g95'};</li>
            <li>&{'sdptbp.g96'}</li>
            <li>&{'sdptbp.g97'}</li>
        </ol><br />
        <li>&{'sdptbp.g98'}:</li>
        <ol style=" list-style-type: lower-alpha;">
            <li>&{'sdptbp.g99'};</li>
            <li>&{'sdptbp.gg'};</li>
            <li>&{'sdptbp.h1'}</li>
            <li>&{'sdptbp.h2'}.</li>
        </ol>
    </ol><br />
    <li><strong>&{'sdptbp.h3'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptbp.h4'}:</li>
        <table width="100%" border="1">
            <tr>
                <td width="40%"><ol style="list-style-type: lower-alpha;">
                    <li>&{'sdptbp.h5'}</li><br />
                    <li>&{'sdptbp.h6'}</li>
                </ol></td>
                <td width="60%"><ol style="list-style-type: lower-alpha;">
                    <li>&{'sdptbp.h7'}</li><br />
                    <li>&{'sdptbp.h8'}</li>
                </ol></td>
            </tr>
        </table><br />
        <li>&{'sdptbp.h9'}</li>
        <table width="100%" border="1">
            <tr>
                <td>a.</td>
                <td>&{'sdptbp.h10'}</td>
                <td>_____________<br />
                    <em>&{'sdptbp.h11'}</em></td>
            </tr>
            <tr>
                <td>b.</td>
                <td>&{'sdptbp.h12'}</td>
                <td>_____________<br />
                    <em>&{'sdptbp.h13'}</em></td>
            </tr>
            <tr>
                <td>c.</td>
                <td>&{'sdptbp.h14'}</td>
                <td>_____________<br />
                    <em>&{'sdptbp.h15'}</em></td>
            </tr>
            <tr>
                <td>d.</td>
                <td>&{'sdptbp.h16'}</td>
                <td>_____________<br />
                    <span class="help-block"><em>&{'sdptbp.h17'}</em></span></td>
            </tr>
        </table>
    </ol><br />
    <li><strong>&{'sdptbp.h18'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptbp.h19'}</li><br />
        <li>
            <table width="100%" border="1">
                <tr >
                    <td>&{'sdptbp.h20'}</td>
                    <td>_____________<br />
                        <span class="help-block"><em>[&{'sdptbp.h21'}</em></span></td>
                </tr>
            </table>
        </li>
    </ol><br />
    <ol type="1" style="padding-left:15px;" start="19">
        <li>&{'sdptbp.h22'}
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">19.2</td>
                    <td width="1082">&{'sdptbp.h23'} : _____________<br />
                        <span class="help-block"><em>&{'sdptbp.h24'}</em></span></td>
                </tr>
            </table>
        </li>
    </ol>
</ol><br />
<h4 class="page-header" id="kriteria_evaluasi"><b>&{'sdptbp.h25'}</b></h4>
<hr>
<div class="bs-callout bs-callout-info">
&{'sdptbp.h26'}.<br />
&{'sdptbp.h27'}
</div>
<h4 align="center">&{'sdptbp.h28'}</h4>
<hr>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>&{'sdptbp.h29'}</strong><br />
    &{'sdptbp.h30'}.</li><br />
    <li><strong>&{'sdptbp.h31'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptbp.h32'}:
            <table width="100%" border="1">
                <tr>
                    <td width="4%"><strong><em>&{'sdptbp.h33'}</em></strong></td>
                    <td width="54%"><strong><em>&{'sdptbp.h34'}</em></strong></td>
                    <td width="42%"><p align="center">&{'sdptbp.h35'}</p></td>
                </tr>
                <tr>
                    <td align="center"><em>(1)</em></td>
                    <td align="center"><em>(2)</em></td>
                    <td align="center"><em>(3)</em></td>
                </tr>
                <tr>
                    <td>&nbsp;</td>
                    <td>&nbsp;</td>
                    <td>&nbsp;</td>
                </tr>
            </table><br />
        &{'sdptbp.h36'}<br />
        &{'sdptbp.h37'}<br />
            <strong>&{'sdptbp.h38'}</strong>:<br />
            <ul>
                <li>&{'sdptbp.h39'}</li>
                <li>&{'sdptbp.h40'}</li>
                <li>&{'sdptbp.h41'}</li>
            </ul>
        </li><br />
        <li>&{'sdptbp.h42'}
            <table width="100%" border="1">
                <tr>
                    <td width="4%"><strong><em>&{'sdptbp.h33'}</em></strong></td>
                    <td width="41%"><strong><em>&{'sdptbp.h43'}</em></strong></td>
                    <td width="7%"><strong><em>&{'sdptbp.h44'}</em></strong></td>
                    <td width="31%"><strong><em>&{'sdptbp.h45'}</em></strong></td>
                    <td width="17%"><strong><em>&{'sdptbp.h46'}</em></strong></td>
                </tr>
                <tr>
                    <td align="center"><em>(1)</em></td>
                    <td align="center"><em>(2)</em></td>
                    <td align="center"><em>(3)</em></td>
                    <td align="center"><em>(4)</em></td>
                    <td align="center"><em>(5)</em></td>
                </tr>
                <tr>
                    <td align="center">&nbsp;</td>
                    <td align="center">&nbsp;</td>
                    <td align="center">&nbsp;</td>
                    <td align="center">&nbsp;</td>
                    <td align="center">&nbsp;</td>
                </tr>
            </table>
        </li></ol><br />
&{'sdptbp.h47'}.<br />
&{'sdptbp.h48'}.<br /><br />
&{'sdptbp.h49'}<br />
&{'sdptbp.h50'}.<br /><br />
&{'sdptbp.h51'}:<br />
    <ul>
        <li>&{'sdptbp.h52'}</li>
        <li>&{'sdptbp.h53'}.</li>
        <li>&{'sdptbp.h54'}.</li>
        <li>&{'sdptbp.h55'}.</li>
        <li>&{'sdptbp.h56'}.</li>
    </ul>
</ol><br />
<h4 class="page-header" id="pakta_integritas"><b>&{'sdptbp.h57'}</b></h4>
<hr>
<strong>&{'sdptbp.h58'} </strong><hr><br /><br />
<h4 class="page-header" id="petunjuk_pengisian_kualifikasi"><b>&{'sdptbp.h59'}</b></h4>
<hr>
&{'sdptbp.h60'}<br /><br />
&{'sdptbp.h61'}.
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>&{'sdptbp.h62'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptbp.h63'} . </li>
        <li>&{'sdptbp.h64'}. </li>
        <li>&{'sdptbp.h65'}. </li>
        <li>&{'sdptbp.h66'}. </li>
        <li>&{'sdptbp.h67'}. </li>
    </ol><br />
    <li><strong>&{'sdptbp.h68'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptbp.h69'}.</li>
        <li>&{'sdptbp.h70'}.</li>
    </ol><br />
    <li><strong>&{'sdptbp.h71'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptbp.h72'}.</li>
        <li>&{'sdptbp.h73'}.</li>
    </ol><br />
    <li><strong>&{'sdptbp.h74'}</strong></li>
&{'sdptbp.h75'}.<br /><br />
&{'sdptbp.h76'}
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptbp.h77'}</li>
        <li>&{'sdptbp.h78'}.</li>
        <li>&{'sdptbp.h79'}.</li>
        <li>&{'sdptbp.h80'}. </li>
        <li>&{'sdptbp.h81'} </li>
        <li>&{'sdptbp.h82'}.</li>
    </ol><br />
    <li>&{'sdptbp.h83'}</li>
&{'sdptbp.h84'}<br />
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptbp.h85'}.</li>
        <li>&{'sdptbp.h86'}</li>
        <li>&{'sdptbp.h87'}.</li>
    </ol><br />
    <li><strong>&{'sdptbp.h88'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptbp.h89'}</li>
        <li>Pajak</li>
        <ol style="padding-left:15px; list-style-type: lower-alpha;">
            <li>&{'sdptbp.h90'}</li>
            <li>&{'sdptbp.h91'}</li>
        </ol>
    </ol><br />
    <li>&{'sdptbp.h92'}</li>
&{'sdptbp.h93'}<br /><br />
    <li><strong>&{'sdptbp.h94'}</strong></li>
&{'sdptbp.h95'}.<br /><br />
    <li><strong>&{'sdptbp.h96'}</strong></li>
&{'sdptbp.h97'}
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptbp.h98'};</li>
        <li>&{'sdptbp.h99'};</li>
        <li>&{'sdptbp.hh'};</li>
        <li>&{'sdptbp.i1'}</li>
        <li>&{'sdptbp.i2'}</li>
        <li>&{'sdptbp.i3'}</li>
        <li>&{'sdptbp.i4'};</li>
        <li>&{'sdptbp.i5'};</li>
        <li>&{'sdptbp.i6'};</li>
        <li>&{'sdptbp.i7'}</li>
        <ul>
            <li>&{'sdptbp.i8'};</li>
            <li>&{'sdptbp.i9'}</li>
            <li>&{'sdptbp.i10'}</li>
        </ul>
        <li>&{'sdptbp.i11'}</li>
        <li>&{'sdptbp.i12'}</li>
    </ol><br />
    <li><strong>&{'sdptbp.i13'}</strong></li>
&{'sdptbp.i14'}<br />
    Diisi dengan:
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptbp.i15'};</li>
        <li>&{'sdptbp.i16'}</li>
        <li>&{'sdptbp.i17'}</li>
        <li>&{'sdptbp.i18'};</li>
        <li>&{'sdptbp.i19'};</li>
        <li>&{'sdptbp.i20'};</li>
        <li>&{'sdptbp.i21'};</li>
        <li>&{'sdptbp.i22'};</li>
        <li>&{'sdptbp.i23'}</li>
        <ul>
            <li>&{'sdptbp.i24'}</li>
            <li>&{'sdptbp.i25'}</li>
            <li>&{'sdptbp.i26'}</li>
        </ul>
        <li>&{'sdptbp.i27'}</li>
        <li>&{'sdptbp.i28'}</li>
    </ol><br />
    <li><strong>&{'sdptbp.i29'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptbp.i30'}</li>
        <li>&{'sdptbp.i31'}.</li>
        <li>&{'sdptbp.i32'}</li>
        <li>&{'sdptbp.i33'}.</li>
    </ol>
</ol>
<h4 class="page-header" id="ldp"><b>&{'sdptbp.i34'}</b></h4>
<hr>
&{'sdptbp.i35'}<hr><br /><br />
<h4 class="page-header" id="ldp"><b>&{'sdptbp.i36'}</b></h4>
<hr>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li>&{'sdptbp.i37'}.</li><br />
    <li>&{'sdptbp.i38'}</li><br />
    <li>&{'sdptbp.i39'}:<br /><br />
        <em>MK = fl.KB<br />
            KN = fp.MK<br />
            SKN = KN ~ Σ &{'sdptbp.i40'}</em><br /><br />
    &{'sdptbp.i41'}:<br />
        KN = &{'sdptbp.i42'} <br />
        MK = &{'sdptbp.i43'} <br />
        fp = &{'sdptbp.i44'}<br />
        fp &{'sdptbp.i45'} = 7<br />
        fl = &{'sdptbp.i46'}<br />
        fl &{'sdptbp.i47'}= 0.6<br />
        KB = &{'sdptbp.i48'}<br /><br />
    &{'sdptbp.i49'}:<br /><br />
        <em>SKN jo	=	Σ SKN i</em><br />
    </li><br />
    <li>&{'sdptbp.i50'}:</li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptbp.i51'}</li>
        <li>&{'sdptbp.i52'}.</li>
    </ol><br />
    <li>&{'sdptbp.i53'}.</li><br />
    <li>&{'sdptbp.i54'}.</li><br />
    <li>&{'sdptbp.i55'}.</li>
</ol><br />
<h4 class="page-header" id="ssuk"><b>&{'sdptbp.i56'}</b></h4>
<hr>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>&{'sdptbp.i57'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li><strong>&{'sdptbp.i58'}</strong></li>
    &{'sdptbp.i59'}:
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">1.1</td>
                <td width="1082">&{'sdptbp.i60'}</td>
            </tr>
            <tr >
                <td valign="top">1.2</td>
                <td>&{'sdptbp.i61'}.</td>
            </tr>
            <tr >
                <td valign="top">1.3</td>
                <td>&{'sdptbp.i62'}.</td>
            </tr>
            <tr >
                <td valign="top">1.4</td>
                <td>&{'sdptbp.i63'}.</td>
            </tr>
            <tr >
                <td valign="top">1.5</td>
                <td>&{'sdptbp.i64'}.</td>
            </tr>
            <tr >
                <td valign="top">1.6</td>
                <td>&{'sdptbp.i65'}.</td>
            </tr>
            <tr >
                <td valign="top">1.7</td>
                <td>&{'sdptbp.i66'}</td>
            </tr>
            <tr >
                <td valign="top">1.8</td>
                <td>&{'sdptbp.i67'}.</td>
            </tr>
            <tr >
                <td valign="top">1.9</td>
                <td>&{'sdptbp.i68'}.</td>
            </tr>
            <tr >
                <td valign="top">1.10</td>
                <td>&{'sdptbp.i69'}.</td>
            </tr>
            <tr >
                <td valign="top">1.11</td>
                <td>&{'sdptbp.i70'}.</td>
            </tr>
            <tr >
                <td valign="top">1.12</td>
                <td>&{'sdptbp.i71'}.</td>
            </tr>
            <tr >
                <td valign="top">1.13</td>
                <td>&{'sdptbp.i72'}.</td>
            </tr>
            <tr >
                <td valign="top">1.14</td>
                <td>&{'sdptbp.i73'}.</td>
            </tr>
            <tr >
                <td valign="top">1.15</td>
                <td>&{'sdptbp.i74'}.</td>
            </tr>
            <tr >
                <td valign="top">1.16</td>
                <td>&{'sdptbp.i75'}.</td>
            </tr>
            <tr >
                <td valign="top">1.17</td>
                <td>&{'sdptbp.i76'}</td>
            </tr>
            <tr >
                <td valign="top">1.18</td>
                <td>&{'sdptbp.i77'}.</td>
            </tr>
            <tr >
                <td valign="top">1.19</td>
                <td>&{'sdptbp.i78'}</td>
            </tr>
            <tr >
                <td valign="top">1.20</td>
                <td>&{'sdptbp.i79'}</td>
            </tr>
            <tr >
                <td valign="top">1.21</td>
                <td>&{'sdptbp.i80'}</td>
            </tr>
            <tr >
                <td valign="top">1.22</td>
                <td>&{'sdptbp.i81'}</td>
            </tr>
            <tr >
                <td valign="top">1.23</td>
                <td>&{'sdptbp.i82'} </td>
            </tr>
            <tr >
                <td width="3%" valign="top">1.24</td>
                <td width="1082">&{'sdptbp.i83'}<strong>.</strong></td>
            </tr>
        </table>
        <br />
        <li><strong>&{'sdptbp.i84'}</strong></li>
    &{'sdptbp.i85'}<br /><br />
        <li><strong>&{'sdptbp.i86'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">3.1</td>
                    <td width="1082">&{'sdptbp.i87'}.</td>
                </tr>
                <tr >
                    <td valign="top">3.2</td>
                    <td>&{'sdptbp.i88'}</td>
                </tr>
            </table><br />
        </li>
        <li><strong>&{'sdptbp.i89'}</strong>